<?php
$type = 'om';
$fileid = '117';
$status = 'a';
$creadate = '202007061623-';
$moddate = '202007061623';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('<!--003-->Démos');
$fielda2 = stripslashes('<!--003-->Demos');
$fieldb1 = stripslashes('<!--006-->Grille d\'affichage');
$fieldb2 = stripslashes('<!--006-->Display grid');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('S');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=116&mnuid=34&tconfig=3||fr-art-103-116-34-3');
$fieldd2 = stripslashes('articles.php?lng=en&pg=116&mnuid=34&tconfig=3||en-art-103-116-34-3');
$fieldweb = stripslashes('34');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
